.TH cctypeinfo 1 "2009-06-14" "hxtools" "hxtools"
.SH Name
cctypeinfo \(em print size/alignment of important types
.SH Description
Prints out the sizes and alignment constraints of fundamental types and some
other important ones.
.SH See also
\fBhxtools\fP(7)
